Subject: Ticket Assigned - Re:Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 14:27:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Your products are on the way Hii, I just checked the status of my order and it said that CUSTOMER NO RESPONSE. I WAS AT HOME ALL DAY AND NOBODY CAME TO MY APARTMENT NEITHER DID I RECEIVE ANY CALL. HOPE U WILL LOOK INTO IT. Sent from my Huawei phone -------- Original message -------- From: Splash Fashions <[email-masked]> Date: Sat, Oct 29, 2022, 10:22 AM To: Falaque Fahin <[email-masked]> Subject: Your products are on the way 

 

 Order number 9592429698 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Women
 
 Men
 
 Offers
 
 Clearance 

 

 

 Your products have been shipped.
 
 Hi Falaque Fahin, your order number is 9592429698. 
 The tracking number is FC102922001373.

 
 Order shipping to Falaque Fahim 
 apt 305, central park building, jvc, dubai 
 Dubai,
 United Arab Emirates
 
 Mobile: +971 506391642

 
 Payment Method: Cash on Delivery 

 

 
 
 Order Details
 Consignment Number: 88888001183520221029

 
 Item 
 Description 
 Shipped Quantity 

 

 

 
 SPLASH 

 Full Length Plain Leggings with Elasticised Waistband 

 
 Color: White 

 
 Size: 
 16 

 
 
 1

 

 

 

 SPLASH 

 Lee Cooper Checked Button-Up Shirt with Long Sleeves and Chest Pocket 

 
 Color: Pink 

 
 Size: 
 L 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @SplashFashions. 

 

 
 Call us on 800-SPLASH (800-775274). 7 days a week, 24 hours a day 

 

 

 
 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5068416